import request from '@/utils/request'

export function getDataManager(data = {}) {
  return request({
    url: 'dataComm/dataManager/getDataManager',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'dataComm/dataManager/add',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'dataComm/dataManager/edit',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: 'dataComm/dataManager/del',
    method: 'post',
    data
  })
}

export default { add, edit, del, getDataManager }
